body, table, tr, td, input, ul, select, textarea {font-family:Verdana,Arial,Helvetica;font-size:9pt;color: #000000;}
A.{color:#104A9C;font-weight:normal;font-size:9pt;}
A.:hover {color:#566C20;font-weight:normal}
A.bl {color:#104A9C;font-weight:normal;font-size:9pt;}
A.bl:hover {color:#cc0000;font-weight:normal}
A.cl {text-decoration:none;color:#FFFFFF;font-weight:normal;font-size:8pt;}
A.cl:hover {text-decoration:none;color:#D7E5AB;font-weight:normal;font-size:8pt;text-decoration:underline;}
A.dl {color:#566C20;font-weight:normal;font-size:9pt;}
A.dl:hover {color:#6088B8;font-weight:normal}
A.el {color:#6088B8;font-weight:normal;font-size:9pt;}
A.el:hover {color:#566C20;font-weight:normal}
A.toplink { COLOR: #000000; font-size: 8pt; TEXT-DECORATION: none }
A.toplink:hover { COLOR: #000000; font-size: 8pt; TEXT-DECORATION: underline }
A.botlink {COLOR: #104A9C; font-size: 8pt; TEXT-DECORATION: underline }
A.botlink:hover {COLOR: #003EF0; font-size: 8pt; TEXT-DECORATION: underline }
A.navTopLink { DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #104A9C 1px solid; BACKGROUND-COLOR: #104A9C; TEXT-DECORATION: none; }
A.navTopLink:hover { DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #6384B5 1px solid; BACKGROUND-COLOR: #6384B5; TEXT-DECORATION: none }
A.nav2TopLink { DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #104A9C 1px solid; BACKGROUND-COLOR: #104A9C; TEXT-DECORATION: none; }
A.nav2TopLink:hover { DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #6384B5 1px solid; BACKGROUND-COLOR: #6384B5; TEXT-DECORATION: none }
td.tdline { border-color: #D7F198 #D7F198 #008000; font-weight: bold; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
td.tdtopbottomline { border-color: #008000 #D7F198 #008000; font-weight: bold; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
h1 {font-size:12pt;font-weight:bold}
h2 {font-size:12pt;font-weight:bold}
h3 {font-size:12pt;font-weight:bold}